@charset "utf-8";
/*--------------------------------------------------------
    1.General
--------------------------------------------------------*/

/*----------------------------
i.-- imports
-----------------------------*/

@import url("fonts.css");
@import url("styles.css");
@import url("prettyPhoto.css");

/*----------------------------
ii.-- clear
-----------------------------*/

*{margin:0px;padding:0px;}
html, body, div, h1, h2, h3, ul, ol, li, dt, p, table, th, td ,img{ margin: 0; padding: 0;border:none;}

/*----------------------------
iii.-- general
-----------------------------*/

*{margin:0px;padding:0px;}
img{border:none;}
a{color:blue;text-decoration:underline;}
a:hover{color:#FCD116;text-decoration:none;}
::selection{background-color:#222;color:#FFF;}
body{background:#222;color:#000000;margin:0;background-image:url(../_images/bg_grey.jpg);}

.controller{width:100%;height:100%; margin: 60px 0px;}
/*.container{background-color:#efefef;margin-left:auto;margin-right:auto;box-shadow:0px 0px 20px 15px #000}*/
.container{background-color:#9A8646;background-image:url(../_images/gold_bg.jpg); background-repeat: repeat-x;margin-left:auto;margin-right:auto;border: 3px solid #000;}
.container:after{content:".";display:block;height:0;clear:both;visibility:hidden;padding-bottom:25px;}
.cont_inside{background-color:#ffffff;}
.cont_inside:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.clear{height:15px;}
.clear-both{clear:both;}
.clear2x{height:30px;}
.clear3x{height:45px;}
.clear4x{height:60px;}
.hide{display:none;}

.line{float:left;width:100%;height:18px;background:url(../_images/line.png) no-repeat center;}
.seperator{width:100%;height:30px;background:url(../_images/seperator.png) no-repeat center;}

.top-border{border-top:1px solid #dddddd;}

.center{text-align: center;}
.classy{letter-spacing:1px;margin:15px 0px;color:#000;font-size: 34px; text-align: center; line-height: 38px;}
.float-left{float:left;}
.float-right{float:right;}
.display_inline{display: inline;}

/*----------------------------
iv.-- typo
-----------------------------*/

body{font:12px/21px Titillium, Helvetica, Arial, sans-serif;font-weight:normal;font-style:normal;}
/*h1{font:42px/62px JosefinSans, Candara, Arial, sans-serif;color:#333333;text-align:center;text-transform:uppercase;letter-spacing:-1px;text-shadow:1px 0px 1px #c0c0c0;}*/
h2{font:15px/20px TitilliumMedium, Candara, Arial, sans-serif;font-weight:500;color:#666666;}
h3{font:14px/21px TitilliumMedium, Candara, Arial, sans-serif;color:#666666;}
h4{font:13px/18px TitilliumLight, Candara, Arial, sans-serif;color:#8e8e8e;font-weight:normal;padding:10px;text-align:justify;line-height:150%;}
h5{font:16px/21px JosefinSans, Candara, Arial, sans-serif;color:#666666;padding-left:10px;letter-spacing:1px;}
h6{font:22px/38px JosefinSans, Candara, Arial, sans-serif;color:#333333;padding-left:30px;text-shadow:1px 0px 1px #c0c0c0; margin-top: 30px;}
p,ol{font:15px/18px TitilliumLight, Candara, Arial, sans-serif;color:#222;font-weight:normal;padding:10px;line-height:150%; text-align: justify;}
ol{padding-left:50px;}
ol li p{ padding-left: 10px !important;}

/*--------------------------------------------------------
    2.Menu
--------------------------------------------------------*/

.menu{font:12px JosefinSans;line-height:15px;letter-spacing:0px;min-height:85px;position:fixed;z-index:1001;background-color:#ffffff;text-transform:uppercase;text-align:center;}
.menu-style{color: #FCD116;text-decoration:none;-webkit-transition:all 0.20s ease-in-out;-moz-transition:all 0.20s ease-in-out;-o-transition:all 0.20s ease-in-out;-ms-transition:all 0.20s ease-in-out;padding:0px; font-size: 16px;}
.menu-style:hover{color:#FFF;/*background:#2a1131;*/}
.selected{padding:15px 5px;color:#252525;/*background:#fafafa;*/}
#top{position:relative;z-index:5001;background:#222;padding-bottom:20px;}
.menu{letter-spacing:1px;border-right:1px solid #dedede;border-left:1px solid #dedede;}
.menu-container{display:inline-block;text-transform:uppercase;padding-top:20px;text-align:center;font-size:14px;line-height:150%;}
.menu-container li{display:inline-block;}

/*--------------------------------------------------------
    3.Container
--------------------------------------------------------*/

/*----------------------------
o.-- general/page
-----------------------------*/

div.page{background-color:#ffffff;/*padding-bottom:13%;*/}
div.page:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.border{background-color:#ffffff;padding:5px;border:1px solid #dddddd;}
.border-thb{background-color:#ffffff;padding:2px;border:1px solid #dddddd;}

#header-content{border-right:1px solid #dedede;border-left:1px solid #dedede;background:#ffffff;padding-top:20px;text-align:center;font:60px Great Vibes;color:#2a1131;line-height:0.8;position: relative;}
#header-content:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.m20{
  margin: 20px;
}
img.thumbnail{
  border: 1px solid #dddddd;
  border-radius: 4px;
  padding: 4px;
}
img.centered{margin: 0 auto;display: block;}
.header_image{position: absolute;top:60px;}


/*----------------------------
i.-- home
-----------------------------*/

.page-content{border-right:1px solid #dedede;border-left:1px solid #dedede;background:#ffffff;padding-top:30px;text-align:center;font:60px Great Vibes;color:#FCD116;line-height:0.8;}
.page-content:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.home-image-area{float:left;margin: 0px 20px; padding-bottom: 30px;}
.home-image-area h3{font-size: 30px; line-height: 35px;text-shadow: 1px 1px 1px #5b4b44;;color:#FCD116}
.home-image-area p{font: 16px JosefinSans; color:#000;}
.home-main-image-text {letter-spacing:1px;float:left;margin:10px 0px;color:#FCD116;text-shadow:1px 1px 1px #222;}
.home-main-image-text h1{vertical-align: text-top;margin-right: 10px; font-size: 60px; display: inline;line-height: 80px;}
.home-text{font:24px JosefinSans;letter-spacing:1px;color:#000;line-height:28px; text-align: left;}
#header-content .home-text{text-align: center;}
.home-page-content p{padding: 16px 30px;}
.home-verse{
  display: inline-block;
}


/*----------------------------
ii.-- our-story
-----------------------------*/

/*----------------------------
iii.-- photos
-----------------------------*/

#photos{}
.image-area{width:100%;}
.image-area-list{float:left;}
.image-area-list li{float:left;list-style:none;}
.image-area-list li a{display:block;width:187px;height:103px;float:left;background:#f9f9f9;}

/*----------------------------
iv.-- events
-----------------------------*/

#events{}
#slides{margin:auto;}
#slides .slides_container{height:100%;overflow:hidden;position:relative;display:none;}
#slides .slides_container div.slides{width:100%;height:100%;display:block;}
#slides .next, #slides .prev{position:relative;margin-top:-20px;width:45px;height:21px;display:block;z-index:1002;}
#slides .prev{float:left;left:10px;background-image:url(../_images/prev.png);background-repeat:no-repeat;}
#slides .next{float:left;left:13px;background-image:url(../_images/next.png);background-repeat:no-repeat;}
#slides .pagination{display:none;}
.caption {z-index:500;position:absolute;}


/*----------------------------
v.-- services
-----------------------------*/

#services h1{
  font: 42px/62px JosefinSans, Candara, Arial, sans-serif;
  color: #333333;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: -1px;
  text-shadow: 1px 0px 1px #c0c0c0;
}
.services-area{width:100%;}
.services-texts{margin-left:15px;margin-right:15px;margin-top:15px;text-align:left;}
#services-list {min-height:70px;margin-top:15px;margin-bottom:15px;padding:5px 5px;float:left;}
.services-list li {float:left;list-style:none;}
.services-list li a {display:block;width:190px;height:60px;float:left;}
.badge-image{float:right;}
.services-texts p{padding: 5px 30px;}


/*----------------------------
vii.-- rsvp
-----------------------------*/

#rsvp{text-align:left;}
.select-wrap{overflow:hidden;background: url(../_images/down.jpg) no-repeat right #ddd;width:48%;height:35px;display: inline-block;margin-bottom: 5px; }
.form-select{-webkit-appearance: none;background:transparent;width:100%; margin-bottom:5px;font:13px/18px TitilliumLight, Candara, Arial, sans-serif;color:#8e8e8e;font-weight:normal;padding:10px;border:none; display: block; height: 35px;}
.form-message{background:#ddd;width:95%;height:200px;text-indent:10px;font:13px/18px TitilliumLight, Candara, Arial, sans-serif;color:#8e8e8e;font-weight:normal;padding:10px;line-height:30px;}
.form-select-2{background:#ddd;width:95%;height:30px;-webkit-appearance: none;text-indent:10px;font:13px/18px TitilliumLight, Candara, Arial, sans-serif;color:#8e8e8e;font-weight:normal;padding:10px;line-height:30px;}
#note{color:#000000;text-align:left;display:none;font-family:'TitilliumLight';font-size:14px;position:relative;margin-left:125px;bottom:37px;}


/*----------------------------
x.-- footer
-----------------------------*/

.footer{padding:50px 0px 30px 0px;min-height:200px;margin:auto;}
.footer-image{width:100%;height:53px;}
.contact-item{padding:10px 0px 0px 25px;margin-left:5px;color:#333;font-size:14px;}
.bottom-logo{width:100px;height:100px;margin:auto;position:relative;top:-30px;}
.lines{height:30px;margin:10px 10px 10px 0px;background:url(../_images/line2.png) repeat-x center;}
.two-column,
.three-column
{float:left;}
.two-column{
  margin-bottom: 20px;
}
.popular-item-lightcolor{padding:10px 0px 0px 25px;margin-left:5px;color:#777777;font-size:14px;background:url(../_images/popular-item-lightcolor.png) no-repeat;background-position: 0px 13px;}
.border2{background:url(../_images/bgg.png) repeat-x transparent;margin-left:5px;border-left:100px solid #FFF;height:2px;margin-top:5px;}
.phone-lightcolor{background:url(../_images/phone.png) no-repeat;background-position:0px 11px;}
.mail-lightcolor{background:url(../_images/mail.png) no-repeat;background-position:0px 13px ;}
.twitter-lightcolor{background:url(../_images/twitter.png) no-repeat;background-position: 0px 13px;}
.skype-lightcolor{background:url(../_images/skype.png) no-repeat;background-position: 0px 13px;}
.facebook-lightcolor{background:url(../_images/facebook.png) no-repeat;background-position: 0px 13px;}
.map-lightcolor{background:url(../_images/map.png) no-repeat;background-position:0px 12px;}
.popular-post-lightcolor, .latest-tweet-lightcolor, .quick-contact-lightcolor, .important-links{display:block;color:#FFF;height:24px;padding-left:24px;font:18px/28px JosefinSans, Helvetica, Arial, sans-serif;text-transform:uppercase;font-weight:200;}
a.blog-lightcolor{color:#666;}
a.blog-lightcolor:hover{color:#c0c0c0;}
.popular-post{display:block;color:#5b4b44;height:24px;padding-left:24px;font:18px/28px TitilliumLight, Helvetica, Arial, sans-serif;font-weight:200;}
.popular-post-lightcolor{background:url(../_images/popular-post.png) no-repeat;background-position:3px 4px;}
/*.quick-contact-lightcolor{background:url(../_images/mail.png) no-repeat;background-position:3px 4px;}*/
/*.important-links{background:url(../_images/map.png) no-repeat;background-position:3px 4px;}*/
.latest-tweet-lightcolor{background:url(../_images/latest-tweet.png) no-repeat;background-position:3px 4px;}
.popular-item-lightcolor{padding:10px 0px 0px 25px;margin-left:5px;color:#777777;font-size:14px;background:url(../_images/popular-item.png) no-repeat;background-position: 0px 13px;}

.tweet{margin-top:30px;background-color:#eeece6;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;padding:10px;border:1px #e4e1d7 solid;}
.tweet ul, .tweet ul li{padding:5px 0px;margin:0px;list-style:none;line-height:20px;}
.tweet ul li a{background:none;display:inline;padding:0px 0px 0px 0px;color:#e44a6c;}
.tweet ul li a:hover{color:#000000;}
img.tweet_icon{padding:0px 0px 20px 20px;position:relative;top:-1px;}

.form-select-mobile{width:100%;margin-bottom:5px;text-indent:10px;font:13px/18px TitilliumLight, Candara, Arial, sans-serif;color:#8e8e8e;font-weight:normal;padding:10px;line-height:30px;}

ul.nav-items{
  list-style: none;
  margin-left: 20px;
}

ul.nav-items a{
  font: 20px JosefinSans;
  color: #FFF;
  text-decoration: none;
}
ul.nav-items a:hover{
  color:#222;
}
.btn{
  display: inline-block;
  padding: 6px 12px;
  font-weight: bold;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  font: 24px Great Vibes;
  margin: 10px 0px;
  text-decoration: none;
}
.btn:hover {
  background-position: 0 -15px;
  color: #333;
  text-decoration: none;
}
.btn-custom-black {
  background-color: hsl(0, 0%, 16%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b5b5b", endColorstr="#282828");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#282828));
  background-image: -moz-linear-gradient(top, #5b5b5b, #282828);
  background-image: -ms-linear-gradient(top, #5b5b5b, #282828);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #282828));
  background-image: -webkit-linear-gradient(top, #5b5b5b, #282828);
  background-image: -o-linear-gradient(top, #5b5b5b, #282828);
  background-image: linear-gradient(#5b5b5b, #282828);
  border-color: #282828 #282828 hsl(0, 0%, 11%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}
.btn-custom-yellow-dark {
  background-color: #72633C !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="##9A8646", endColorstr="#72633C");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#9A8646), to(#72633C));
  background-image: -moz-linear-gradient(top, #9A8646, #72633C);
  background-image: -ms-linear-gradient(top, #9A8646, #72633C);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9A8646), color-stop(100%, #72633C));
  background-image: -webkit-linear-gradient(top, #9A8646, #72633C);
  background-image: -o-linear-gradient(top, #9A8646, #72633C);
  background-image: linear-gradient(#9A8646, #72633C);
  border-color: #9A8646;
  color: #FFF !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.26);
  -webkit-font-smoothing: antialiased;
  background-image: linear-gradient(#9A8646, #72633C);
}
.btn-submit{
  height: 55px;
  margin-top: 5px;
  vertical-align: top;

}

.formal-list li p{
  padding:0px;
}